Bug 1460765 - Segmentation faults [NEEDINFO]
Segmentation faults
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: cfme-future
Assigned To: Gregg Tanzillo
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 12:24 EDT by Bill Helgeson
Modified: 2017-12-13 10:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 14:06:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gtanzill: needinfo? (bhelgeso)


Attachments (Terms of Use)
EVM log (7.54 MB, application/x-gzip)
2017-06-12 12:24 EDT, Bill Helgeson
no flags Details
evm.log after running appliance for 2days+ (1.21 MB, application/x-gzip)
2017-06-19 09:52 EDT, Kedar Kulkarni
no flags Details

  None (edit)
Description Bill Helgeson 2017-06-12 12:24:18 EDT
Created attachment 1287073 [details]
EVM log

Description of problem: Appliance running on vmware 6.5 constant segmentation faults


Version-Release number of selected component (if applicable):
5.8

How reproducible: just let the appliance run and it will fault and stop running.


Steps to Reproduce:
1.install, raise memory for vm to 16GB, add disk for DB
2.register
3.enable roles including ansible, no c&U
4.Add vmware provider

Actual results:

Fault and go out of memory after a while


Expected results: should just run


Additional info: I am suspecting the cause in the garbage collection routine.
Comment 2 Kedar Kulkarni 2017-06-19 09:47:54 EDT
I tried to reproduce this scenario by letting an appliance run over the weekend but I could not see it throw a "Segmentation Fault". It is still running.
Comment 3 Kedar Kulkarni 2017-06-19 09:52 EDT
Created attachment 1289112 [details]
evm.log after running appliance for 2days+

Note You need to log in before you can comment on or make changes to this bug.